body{
background:#feeafa;
font-family:'Sacramento',Meiryo,Osaka,sans-serif;
font-size:12px;
color:#060606;
letter-spacing:1px;
line-height:1.6;
}
.all{
margin:0 auto;
width:90%;
font-family:sans-serif,Meiryo;
}
.wrap{
padding-top:60px;
}
.top{
position:absolute;
top:0;
left:0;
width:110%;
height:110px;
margin:-40px -10% 0px;
background-color:#f865b0;
-webkit-transform-origin:left center;
-ms-transform-origin:left center;
transform-origin:left center;
-webkit-transform:rotate(-5deg);
-ms-transform:rotate(-5deg);
transform:rotate(-5deg);
}
hr{
border:1px dashed #e5cee3;
 }
.menu a{
position:relative;
background:#f2e6ed;
color:#f865b0;
font-size:17px;
font-family:'Sacramento';
font-weight:bold;
text-decoration:none;
text-align:center;
letter-spacing:0px;
margin:5px;
padding:3px;
border-radius:30px;
}
a{
text-decoration:none;
color:#ff96a3;
}
h1{
font-family:'Sacramento';
font-size:30px;
color:#f865b0;
text-align:center;
padding:5px;
}
.box1{
width:50%;
background-color:#f7c8e0;
border:2px dashed #ff9efa;
border-radius:8px;
color:#3d253c;
padding:2em;
}
.box2{
width:50%;
background-color:#e8eaf9;
border:2px dashed #c0c8f9;
border-radius:8px;
color:#3d253c;
padding:2em;
}